---
group:
  name: academic
  description: ''
  projects:
  - name: awesome-datascience
    description: ''
    mirrorRelease: false
    topic: analytics,awesome-list,data-mining,data-science,data-scientists,data-visualization,deep-learning,machine-learning,science
